Bug 1123264 - gnome-shell segfault
Summary: gnome-shell segfault
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 07:56 UTC by David Spurek
Modified: 2015-06-29 21:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:45:17 UTC


Attachments (Terms of Use)

Description David Spurek 2014-07-25 07:56:19 UTC
Description of problem:
Jul 25 09:25:55 localhost kernel: [18845.768711] gnome-shell[3095]: segfault at 280 ip 00007fec2ade1c98 sp 00007fff7318cc70 error 4 in i965_dri.so[7fec2aab5000+500000]
Jul 25 09:25:55 localhost kernel: gnome-shell[3095]: segfault at 280 ip 00007fec2ade1c98 sp 00007fff7318cc70 error 4 in i965_dri.so[7fec2aab5000+500000]
Jul 25 09:25:57 localhost abrt-hook-ccpp: Saved core dump of pid 3095 (/usr/bin/gnome-shell) to /var/tmp/abrt/ccpp-2014-07-25-09:25:55-3095 (199913472 bytes)
Jul 25 09:25:57 localhost gnome-session: gnome-session[2849]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
Jul 25 09:25:57 localhost gnome-session[2849]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
Jul 25 09:25:57 localhost gnome-session: (gnome-settings-daemon:3042): media-keys-plugin-WARNING **: 4: GDBus.Error:org.freedesktop.DBus.Error.NoReply: Message did not receive a reply (timeout by message bus)


Version-Release number of selected component (if applicable):
kernel-3.15.6-200.fc20
gnome-shell-3.10.4-5.fc20

How reproducible:
system went to strange state when all new windows are black.
I tried reload gnome session (ctrl+F2-> pass 'r' -> enter).
gnome crashed and output from /var/log/messages is above


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 David Spurek 2014-07-25 08:07:11 UTC
I have files trapped by abrt's ccpp. If these files are useful for you, let me know.

Comment 3 Fedora End Of Life 2015-05-29 12:28:09 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2015-06-29 21:45:17 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.